@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
    background-image: url(/person/img/manga/mv.jpg);
}

@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/manga/mv_sp.jpg);
    }
    .mv h1 img {
        max-width: 100%;
    }
}

.section {
    clear: both;
}

h3.title02 {
    padding-bottom: 30px;
}

.main_container {
    padding-bottom: 64px;
    padding-top: 0;
}

.main_container .image {
    margin-left: -42px;
    margin-right: -42px;
}

.main_container.no-border {
    border-bottom: none;
}

.top_container {
    padding-top: 45px;
    padding-bottom: 36px;
}

.top_container h3 {
    margin-top: 10px;
    font-size: 200%;
    font-weight: bold;
    padding-left: 97px;
    min-height: 86px;
    background: url(../../img/manga/icon_h3.png) no-repeat left center;
    letter-spacing: 5px;
    margin-bottom: 25px;
    padding-top: 5px;
    letter-spacing: 5.4px;
}

.top_container .date {
    font-size: 18px;
    color: #000;
    letter-spacing: 1.3px;
}

.top_container .txt {
    line-height: 1.7rem;
}

.bottom_container_01 {
    padding-bottom: 72px;
}

.bottom_container_01.border {
    border-top: 1px solid #e5e5e5;
    margin-top: 44px;
    padding-bottom: 74px;
}

.bottom_container_01 h3.title02 {
    margin-top: -29px;
    padding-bottom: 38px;
}

.bottom_container_02 {
    border-bottom: none;
}

.bottom_container_02 .anime {
    padding-bottom: 37px;
    width: 100%;
    float: left;
}

.bottom_container_02 ul {
    clear: both;
}

.bottom_container_02 ul li {
    list-style: none;
    width: 50%;
    float: left;
    margin-bottom: 34px;
}

.bottom_container_02 ul li:nth-child(2n) {
    padding-left: 28px;
    background: url(../../img/manga/bg_dot.jpg) repeat-y 0 0;
}

.bottom_container_02 ul li:nth-child(2n+1) {
    padding-right: 28px;
}

.bottom_container_02 ul li img {
    float: left;
    margin-right: 30px;
}

.anime .title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
    display: block;
    letter-spacing: 0.8px;
}

span.date {
    display: block;
}

.guide_container {
    border-top: 1px solid #e5e5e5;
    clear: both;
}


/*hai style*/

.box-grid2 li p {
    margin-left: 0;
    margin-right: 0;
}

.cv1_content {
    overflow: auto;
    border: 1px solid #e5ebf5;
    padding: 18px 25px 50px 25px;
    margin-bottom: 20px;
}

.cv1_hd {
    min-height: 63px;
    background: url(../../img/manga/icon_h3_2.png) left center no-repeat;
    padding-left: 60px;
}

.cv1_hd_top {
    font-size: 13.948px;
    color: rgb(36, 36, 36);
    line-height: 2.151;
    text-align: left;
    margin-top: -1px;
}

.wrap_cv1_tag {
    padding-top: 11px;
}

.cv_hd_ct {
    font-size: 18px;
    color: rgb(36, 36, 36);
    line-height: 1.278;
    text-align: left;
    font-weight: bold;
    margin-top: -3px;
    margin-bottom: 3px;
}

.cv1_dsc {
    color: rgb(36, 36, 36);
    line-height: 1.625;
    padding-top: 6px;
    clear: both;
}

.cv1_tag {
    display: inline-block;
    font-size: 15px;
    color: rgb(11, 87, 172);
    text-align: center;
    -webkit-border-radius: 5px;
    -moz--border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #1d50a3;
    padding: 0 14px;
    margin-right: 6px;
    height: 30px;
    line-height: 30px;
}

.cv1_tag:nth-child(2) {
    padding: 0 17px;
}


/*end*/


/*fix design component*/

.guide_container {
    padding-bottom: 89px;
    padding-top: 66px;
}

.guide_container ul {
    margin-left: -14px;
    margin-right: -14px;
    width: auto;
}

.guide_container ul li:nth-child(odd) {
    padding-right: 14px;
}

.guide_container ul li {
    padding: 0 14px;
    width: 50%;
}

.section h3.title01 {
    padding-bottom: 2px;
}

.guide_container ul li a {
    padding: 38px 59px 29px;
    background-position: 94% center;
}

.section h3.title02 {
    letter-spacing: 2.65px;
}


/*end fix*/

.sub_container {
    padding-top: 6px;
}

.sub_container h3.title02 {
    padding-bottom: 0;
    margin-bottom: 35px !important;
}

.bottom_container_02 {
    padding-top: 56px;
}

.bottom_container_02 h3.title02 {
    margin-bottom: 30px !important;
}

.social_container {
    padding: 40px 0 16px;
    border-bottom: 0;
}

.social_area.top_sns {
    overflow: hidden;
    position: relative;
    text-align: left;
}

.social_area.bottom_sns {
    overflow: hidden;
    position: relative;
    text-align: right;
}

.social_container .social_area .btn_sns {
    display: inline-block;
}

.social_container .social_area .btn_sns.btn_tw {
    padding: 0 4px;
}

.social_container .social_area.top_sns .btn_sns.btn_tw,
.social_container .social_area.top_sns .btn_sns.btn_line {
    position: relative;
    top: 7px;
}

.social_container .social_area.bottom_sns .btn_sns.btn_tw,
.social_container .social_area.bottom_sns .btn_sns.btn_line {
    position: relative;
    top: 9px;
}

.pager_container {
    padding: 40px 0 30px;
    text-align: center;
}

.btn_pager.hidden {
    visibility: hidden;
}

.pager_container .btn_pager.preview_page a {
    background-image: url("/person/img/manga/ico_preview.png");
    background-repeat: no-repeat;
    background-position: center left 15px;
}

.pager_container .btn_pager.list_page {
    margin: 0 40px;
}

.pager_container .btn_pager.next_page a {
    background-image: url("/person/img/manga/ico_next.png");
    background-repeat: no-repeat;
    background-position: center right 15px;
}

.pager_container .btn_pager {
    display: inline-block;
    border: 1px solid #d0d0d0
}

.pager_container .btn_pager a {
    display: block;
    padding: 10px 18px;
    width: 220px;
    font-weight: bold;
}

@media screen and (max-width: 1080px) {
    .main_container .image {
        margin-left: 0;
        margin-right: 0;
    }
    .main_container .image img {
        max-width: 100%;
    }
}

@media screen and (min-width: 641px){
    a:hover .cv1_content .cv_hd_ct{
        color: #253494;
    }
}
@media screen and (max-width: 640px) {
    img {
        max-width: 100%;
    }
    .top_container {
        padding-top: 40px;
    }
    .main_container {
        padding-bottom: 40px;
    }
    .top_container h3 {
        font-size: 134%;
        padding-left: 78px;
    }
    .bottom_container_01 h3.title02 {
        margin-top: -15px;
        padding-bottom: 20px;
    }
    .bottom_container_02 .anime {
        padding-bottom: 25px;
    }
    h3.title02 {
        padding-bottom: 20px;
    }
    .bottom_container_02 ul li {
        margin-bottom: 15px;
    }
    .bottom_container_02 ul li:nth-child(2n+1) {
        padding-right: 10px;
    }
    .bottom_container_02 ul li:nth-child(2n) {
        padding-left: 10px;
    }
    .anime .title {
        font-size: 100%;
    }
    .bottom_container_01.border {
        margin-top: 20px;
        padding-bottom: 40px;
    }
    /*fix component*/
    .guide_container {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .guide_container ul {
        margin-left: -14px;
        margin-right: -14px;
        width: auto;
    }
    .guide_container ul li:nth-child(odd) {
        padding-right: 14px;
    }
    .guide_container ul li {
        padding: 0 14px;
        width: 100%;
    }
    .section h3.title01 {
        padding-bottom: 2px;
    }
    .guide_container ul li a {
        padding: 15px 20px 10px;
        background-position: 96% center;
    }
    .bottom_container_01 {
        padding-bottom: 40px;
    }
    .social_area.top_sns {
        text-align: center;
    }
    .social_container .social_area.top_sns .btn_sns.btn_tw,
    .social_container .social_area.top_sns .btn_sns.btn_line {
        position: relative;
        top: 6px;
    }
    .social_container .social_area.bottom_sns .btn_sns.btn_tw,
    .social_container .social_area.bottom_sns .btn_sns.btn_line {
        position: relative;
        top: 7px;
    }
    .pager_container .btn_pager.list_page {
        margin: 10px 0;
    }
}

/*漫画下文章*/
.manga_bottom {
    margin: 30px 0;
}
.manga_bottom h3 {
    color: #1d50a3;
    padding-bottom: 0;
    margin-bottom: 15px;
    letter-spacing: 2.65px;
    font-weight: bold;
}
.manga_bottom a.link {
    color: #1d50a3;
    display: inline-block;
    margin: 3px 0;
    padding: 0 0 0 1em;
    background-image: url(/common/image/icon_arrow01.png);
    background-repeat: no-repeat;
    background-position: left 0.3em center;
}
.manga_bottom a.link:hover {
    text-decoration: underline;
}